Bug 1277932 - iptstate fedora23 core dump
iptstate fedora23 core dump
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:637546f94ce3023bb090d87a4ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 06:37 EST by qtheya
Modified: 2016-12-20 10:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:21:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description qtheya 2015-11-04 06:37:36 EST
Description of problem:
iptstate-2.2.5-7.fc23.x86_64

Segmentation fault (core dumped)

Nov  4 13:15:08 alm kernel: iptstate[12919]: segfault at 0 ip 00007f6a92d98bc2 sp 00007ffe720ddc10 error 4 in libc-2.22.so[7f6a92d15000+1b7000]
Nov  4 13:15:10 alm systemd-coredump: Process 12919 (iptstate) of user 0 dumped core.#012#012Stack trace of thread 12919:#012#0  0x00007f6a92d98bc2 __libc_free (libc.so.6)#012#1  0x0000000000406550 _Z11build_tableR7flags_tRK9filters_tRSt6vectorI7table_tSaIS5_EER10counters_tR5max_t (iptstate)#012#2  0x0000000000403a48 main (iptstate)#012#3  0x00007f6a92d35580 __libc_start_main (libc.so.6)#012#4  0x0000000000404c49 _start (iptstate)

Version-Release number of selected component:
gnome-abrt-1.2.0

Additional info:
reporter:       libreport-2.6.3
kernel:         4.2.3-300.fc23.x86_64
type:           libreport
Comment 1 David Cartwright 2016-02-20 00:37:18 EST
I am experiencing the same problem.

90% of the time running iptstate causes a segmentation fault on various Fedora 23 systems
Comment 2 Jakub Filak 2016-02-20 01:12:43 EST
Thank you for the report. Can you please use ABRT to detect the crash a report it to Bugzilla?

http://fedoraproject.org/wiki/StackTraces#How_to_install_ABRT
Comment 3 David Cartwright 2016-02-20 04:24:05 EST
Output with host and IP address details removed

System is not running a GUI, so this is contents from:

abrt-cli list --detailed

Let me know if there is another way this is meant to be done from the CLI

##########

id ee0b550f75e9fa8701221ec20d9377bd3458384b
reason:         iptstate killed by SIGABRT
time:           Sun 14 Feb 2016 13:01:31 AEDT
cmdline:        iptstate
package:        iptstate-2.2.5-7.fc23
uid:            0 (root)
count:          3
Directory:      /var/spool/abrt/ccpp-2016-02-14-13:01:31-31805
abrt_version:   2.8.0
analyzer:       abrt-ccpp
architecture:   x86_64
component:      iptstate
executable:     /usr/sbin/iptstate
global_pid:     31805
hostname:       xxx
kernel:         4.3.5-300.fc23.x86_64
last_occurrence: 1455945641
os_release:     Fedora release 23 (Twenty Three)
pid:            31805
pkg_arch:       x86_64
pkg_epoch:      0
pkg_name:       iptstate
pkg_release:    7.fc23
pkg_version:    2.2.5
pwd:            /root
runlevel:       N 3
tid:            31805
type:           CCpp
username:       root
uuid:           609bc8d24fede51058838571afdca41e55aeedba

coredump:       Binary file, 29065216 bytes
maps:           Text file, 5588 bytes

cgroup:
:11:memory:/user.slice/user-0.slice/session-4.scope
:10:freezer:/
:9:hugetlb:/
:8:pids:/
:7:cpuset:/
:6:perf_event:/
:5:net_cls,net_prio:/
:4:blkio:/user.slice/user-0.slice/session-4.scope
:3:devices:/user.slice/user-0.slice/session-4.scope
:2:cpu,cpuacct:/user.slice/user-0.slice/session-4.scope
:1:name=systemd:/user.slice/user-0.slice/session-4.scope

core_backtrace:
:{   "signal": 6
:,   "executable": "/usr/sbin/iptstate"
:,   "only_crash_thread": true
:,   "stacktrace":
:      [ {   "crash_thread": true
:        ,   "frames":
:              [ {   "address": 139791775029912
:                ,   "build_id": "bbb322cc267e3bd4b6e601ed7ca4ce9b4f0d3418"
:                ,   "build_id_offset": 215704
:                ,   "function_name": "raise"
:                ,   "file_name": "/usr/lib64/libc-2.22.so"
:                }
:              , {   "address": 139791775037082
:                ,   "build_id": "bbb322cc267e3bd4b6e601ed7ca4ce9b4f0d3418"
:                ,   "build_id_offset": 222874
:                ,   "function_name": "abort"
:                ,   "file_name": "/usr/lib64/libc-2.22.so"
:                }
:              , {   "address": 139791775305130
:                ,   "build_id": "bbb322cc267e3bd4b6e601ed7ca4ce9b4f0d3418"
:                ,   "build_id_offset": 490922
:                ,   "file_name": "/usr/lib64/libc-2.22.so"
:                }
:              , {   "address": 139791775354376
:                ,   "build_id": "bbb322cc267e3bd4b6e601ed7ca4ce9b4f0d3418"
:                ,   "build_id_offset": 540168
:                ,   "function_name": "__libc_free"
:                ,   "file_name": "/usr/lib64/libc-2.22.so"
:                }
:              , {   "address": 4220240
:                ,   "build_id": "0bbdd0978509c3d9d49e4f40ea2f8880f491a5bb"
:                ,   "build_id_offset": 25936
:                ,   "function_name": "build_table(flags_t&, filters_t const&, std::vector<table_t, std::allocator<table_t> >&, counters_t&, max_t&)"
:                ,   "file_name": "/usr/sbin/iptstate"
:                }
:              , {   "address": 4209224
:                ,   "build_id": "0bbdd0978509c3d9d49e4f40ea2f8880f491a5bb"
:                ,   "build_id_offset": 14920
:                ,   "function_name": "main"
:                ,   "file_name": "/usr/sbin/iptstate"
:                } ]
:        } ]
:}

dso_list:
:/usr/lib64/libnss_files-2.22.so glibc-2.22-7.fc23.x86_64 (Fedora Project) 1455342376
:/usr/lib64/ld-2.22.so glibc-2.22-7.fc23.x86_64 (Fedora Project) 1455342376
:/usr/lib64/libm-2.22.so glibc-2.22-7.fc23.x86_64 (Fedora Project) 1455342376
:/usr/lib64/libstdc++.so.6.0.21 libstdc++-5.3.1-2.fc23.x86_64 (Fedora Project) 1451352231
:/usr/lib64/libc-2.22.so glibc-2.22-7.fc23.x86_64 (Fedora Project) 1455342376
:/usr/lib64/libdl-2.22.so glibc-2.22-7.fc23.x86_64 (Fedora Project) 1455342376
:/usr/lib64/libncurses.so.5.9 ncurses-libs-5.9-21.20150214.fc23.x86_64 (Fedora Project) 1451354706
:/usr/lib64/libmnl.so.0.1.0 libmnl-1.0.3-10.fc23.x86_64 (Fedora Project) 1451354898
:/usr/lib64/libgcc_s-5.3.1-20151207.so.1 libgcc-5.3.1-2.fc23.x86_64 (Fedora Project) 1451352172
:/usr/lib64/libnetfilter_conntrack.so.3.5.0 libnetfilter_conntrack-1.0.4-5.fc23.x86_64 (Fedora Project) 1451354898
:/usr/lib64/libnfnetlink.so.0.2.0 libnfnetlink-1.0.1-7.fc23.x86_64 (Fedora Project) 1451354748
:/usr/sbin/iptstate iptstate-2.2.5-7.fc23.x86_64 (Fedora Project) 1451355024
:/usr/lib64/libtinfo.so.5.9 ncurses-libs-5.9-21.20150214.fc23.x86_64 (Fedora Project) 1451354706

environ:
:XDG_SESSION_ID=4
:HOSTNAME=xxx
:SELINUX_ROLE_REQUESTED=
:TERM=xterm-256color
:SHELL=/bin/bash
:HISTSIZE=1000
:'SSH_CLIENT=xxx 56630 22'
:SELINUX_USE_CURRENT_RANGE=
:SSH_TTY=/dev/pts/0
:USER=root
:LS_COLORS=rs=0:di=38;5;33:ln=38;5;51:mh=00:pi=40;38;5;11:so=38;5;13:do=38;5;5:bd=48;5;232;38;5;11:cd=48;5;232;38;5;3:or=48;5;232;38;5;9:mi=01;05;37;41:su=48;5;196;38;5;15:sg=48;5;11;38;5;16:ca=48;5;196;38;5;226:tw=48;5;10;38;5;16:ow=48;5;10;38;5;21:st=48;5;21;38;5;15:ex=38;5;40:*.tar=38;5;9:*.tgz=38;5;9:*.arc=38;5;9:*.arj=38;5;9:*.taz=38;5;9:*.lha=38;5;9:*.lz4=38;5;9:*.lzh=38;5;9:*.lzma=38;5;9:*.tlz=38;5;9:*.txz=38;5;9:*.tzo=38;5;9:*.t7z=38;5;9:*.zip=38;5;9:*.z=38;5;9:*.Z=38;5;9:*.dz=38;5;9:*.gz=38;5;9:*.lrz=38;5;9:*.lz=38;5;9:*.lzo=38;5;9:*.xz=38;5;9:*.bz2=38;5;9:*.bz=38;5;9:*.tbz=38;5;9:*.tbz2=38;5;9:*.tz=38;5;9:*.deb=38;5;9:*.rpm=38;5;9:*.jar=38;5;9:*.war=38;5;9:*.ear=38;5;9:*.sar=38;5;9:*.rar=38;5;9:*.alz=38;5;9:*.ace=38;5;9:*.zoo=38;5;9:*.cpio=38;5;9:*.7z=38;5;9:*.rz=38;5;9:*.cab=38;5;9:*.jpg=38;5;13:*.jpeg=38;5;13:*.gif=38;5;13:*.bmp=38;5;13:*.pbm=38;5;13:*.pgm=38;5;13:*.ppm=38;5;13:*.tga=38;5;13:*.xbm=38;5;13:*.xpm=38;5;13:*.tif=38;5;13:*.tiff=38;5;13:*.png=38;5;13:*.svg=38;5;13:*.svgz=38;5;13:*.mng=38;5;13:*.pcx=38;5;13:*.mov=38;5;13:*.mpg=38;5;13:*.mpeg=38;5;13:*.m2v=38;5;13:*.mkv=38;5;13:*.webm=38;5;13:*.ogm=38;5;13:*.mp4=38;5;13:*.m4v=38;5;13:*.mp4v=38;5;13:*.vob=38;5;13:*.qt=38;5;13:*.nuv=38;5;13:*.wmv=38;5;13:*.asf=38;5;13:*.rm=38;5;13:*.rmvb=38;5;13:*.flc=38;5;13:*.avi=38;5;13:*.fli=38;5;13:*.flv=38;5;13:*.gl=38;5;13:*.dl=38;5;13:*.xcf=38;5;13:*.xwd=38;5;13:*.yuv=38;5;13:*.cgm=38;5;13:*.emf=38;5;13:*.ogv=38;5;13:*.ogx=38;5;13:*.aac=38;5;45:*.au=38;5;45:*.flac=38;5;45:*.m4a=38;5;45:*.mid=38;5;45:*.midi=38;5;45:*.mka=38;5;45:*.mp3=38;5;45:*.mpc=38;5;45:*.ogg=38;5;45:*.ra=38;5;45:*.wav=38;5;45:*.oga=38;5;45:*.opus=38;5;45:*.spx=38;5;45:*.xspf=38;5;45:
:MAIL=/var/spool/mail/root
:PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/usr/java/jre1.7.0_67/bin:/root/bin
:PWD=/root
:JAVA_HOME=/usr/java/jre1.7.0_67
:XMODIFIERS=@im=ibus
:EDITOR=nano
:LANG=en_AU.UTF-8
:SELINUX_LEVEL_REQUESTED=
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/root
:LOGNAME=root
:'SSH_CONNECTION=xxx 56630 xxx 22'
:'LESSOPEN=|/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/0
:_=/usr/sbin/iptstate

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             31862                31862                processes 
:Max open files            65535                65535                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31862                31862                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

mountinfo:
:17 61 0:17 / /sys rw,nosuid,nodev,noexec,relatime shared:6 - sysfs sysfs rw,seclabel
:18 61 0:4 / /proc rw,nosuid,nodev,noexec,relatime shared:5 - proc proc rw
:19 61 0:6 / /dev rw,nosuid shared:2 - devtmpfs devtmpfs rw,seclabel,size=4078428k,nr_inodes=1019607,mode=755
:20 17 0:18 / /sys/kernel/security rw,nosuid,nodev,noexec,relatime shared:7 - securityfs securityfs rw
:21 19 0:19 / /dev/shm rw,nosuid,nodev shared:3 - tmpfs tmpfs rw,seclabel
:22 19 0:13 / /dev/pts rw,nosuid,noexec,relatime shared:4 - devpts devpts rw,seclabel,gid=5,mode=620,ptmxmode=000
:23 61 0:20 / /run rw,nosuid,nodev shared:23 - tmpfs tmpfs rw,seclabel,mode=755
:24 17 0:21 / /sys/fs/cgroup ro,nosuid,nodev,noexec shared:8 - tmpfs tmpfs ro,seclabel,mode=755
:25 24 0:22 / /sys/fs/cgroup/systemd rw,nosuid,nodev,noexec,relatime shared:9 - cgroup cgroup rw,xattr,release_agent=/usr/lib/systemd/systemd-cgroups-agent,name=systemd
:26 17 0:23 / /sys/fs/pstore rw,nosuid,nodev,noexec,relatime shared:20 - pstore pstore rw,seclabel
:27 24 0:24 / /sys/fs/cgroup/cpu,cpuacct rw,nosuid,nodev,noexec,relatime shared:10 - cgroup cgroup rw,cpu,cpuacct
:28 24 0:25 / /sys/fs/cgroup/devices rw,nosuid,nodev,noexec,relatime shared:11 - cgroup cgroup rw,devices
:29 24 0:26 / /sys/fs/cgroup/blkio rw,nosuid,nodev,noexec,relatime shared:12 - cgroup cgroup rw,blkio
:30 24 0:27 / /sys/fs/cgroup/net_cls,net_prio rw,nosuid,nodev,noexec,relatime shared:13 - cgroup cgroup rw,net_cls,net_prio
:31 24 0:28 / /sys/fs/cgroup/perf_event rw,nosuid,nodev,noexec,relatime shared:14 - cgroup cgroup rw,perf_event
:32 24 0:29 / /sys/fs/cgroup/cpuset rw,nosuid,nodev,noexec,relatime shared:15 - cgroup cgroup rw,cpuset
:33 24 0:30 / /sys/fs/cgroup/pids rw,nosuid,nodev,noexec,relatime shared:16 - cgroup cgroup rw,pids
:34 24 0:31 / /sys/fs/cgroup/hugetlb rw,nosuid,nodev,noexec,relatime shared:17 - cgroup cgroup rw,hugetlb
:35 24 0:32 / /sys/fs/cgroup/freezer rw,nosuid,nodev,noexec,relatime shared:18 - cgroup cgroup rw,freezer
:36 24 0:33 / /sys/fs/cgroup/memory rw,nosuid,nodev,noexec,relatime shared:19 - cgroup cgroup rw,memory
:58 17 0:34 / /sys/kernel/config rw,relatime shared:21 - configfs configfs rw
:61 0 0:36 /root / rw,noatime shared:1 - btrfs /dev/vda3 rw,seclabel,space_cache,subvolid=257,subvol=/root
:37 17 0:16 / /sys/fs/selinux rw,relatime shared:22 - selinuxfs selinuxfs rw
:38 18 0:39 / /proc/sys/fs/binfmt_misc rw,relatime shared:24 - autofs systemd-1 rw,fd=35,pgrp=1,timeout=0,minproto=5,maxproto=5,direct
:39 17 0:7 / /sys/kernel/debug rw,relatime shared:25 - debugfs debugfs rw,seclabel
:40 19 0:15 / /dev/mqueue rw,relatime shared:26 - mqueue mqueue rw,seclabel
:41 61 0:40 / /tmp rw shared:27 - tmpfs tmpfs rw,seclabel
:42 19 0:41 / /dev/hugepages rw,relatime shared:28 - hugetlbfs hugetlbfs rw,seclabel
:43 18 0:43 / /proc/fs/nfsd rw,relatime shared:29 - nfsd nfsd rw
:77 61 252:1 / /boot rw,noatime shared:30 - ext4 /dev/vda1 rw,seclabel,data=ordered
:79 61 0:45 / /var/lib/nfs/rpc_pipefs rw,relatime shared:31 - rpc_pipefs sunrpc rw
:115 38 0:46 / /proc/sys/fs/binfmt_misc rw,relatime shared:65 - binfmt_misc binfmt_misc rw
:81 23 0:47 / /run/user/0 rw,nosuid,nodev,relatime shared:32 - tmpfs tmpfs rw,seclabel,size=817596k,mode=700

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	0100002
:mnt_id:	22
:
:1:/dev/pts/0
:pos:	0
:flags:	0100002
:mnt_id:	22
:
:2:/dev/pts/0
:pos:	0
:flags:	0100002
:mnt_id:	22
:
:3:/dev/tty
:pos:	0
:flags:	0104002
:mnt_id:	19

os_info:
:NAME=Fedora
:VERSION="23 (Server Edition)"
:ID=fedora
:VERSION_ID=23
:PRETTY_NAME="Fedora 23 (Server Edition)"
:ANSI_COLOR="0;34"
:CPE_NAME="cpe:/o:fedoraproject:fedora:23"
:HOME_URL="https://fedoraproject.org/"
:BUG_REPORT_URL="https://bugzilla.redhat.com/"
:REDHAT_BUGZILLA_PRODUCT="Fedora"
:REDHAT_BUGZILLA_PRODUCT_VERSION=23
:REDHAT_SUPPORT_PRODUCT="Fedora"
:REDHAT_SUPPORT_PRODUCT_VERSION=23
:PRIVACY_POLICY_URL=https://fedoraproject.org/wiki/Legal:PrivacyPolicy
:VARIANT="Server Edition"
:VARIANT_ID=server

proc_pid_status:
:Name:	iptstate
:State:	S (sleeping)
:Tgid:	31805
:Ngid:	0
:Pid:	31805
:PPid:	29100
:TracerPid:	0
:Uid:	0	0	0	0
:Gid:	0	0	0	0
:FDSize:	256
:Groups:	0 
:NStgid:	31805
:NSpid:	31805
:NSpgid:	31805
:NSsid:	29100
:VmPeak:	   55904 kB
:VmSize:	   55904 kB
:VmLck:	       0 kB
:VmPin:	       0 kB
:VmHWM:	   31836 kB
:VmRSS:	   31836 kB
:VmData:	   28048 kB
:VmStk:	     136 kB
:VmExe:	      72 kB
:VmLib:	    4980 kB
:VmPTE:	     128 kB
:VmPMD:	      12 kB
:VmSwap:	       0 kB
:Threads:	1
:SigQ:	0/31862
:SigPnd:	0000000000000000
:ShdPnd:	0000000000000000
:SigBlk:	0000000000000000
:SigIgn:	0000000000000000
:SigCgt:	0000000008084002
:CapInh:	0000000000000000
:CapPrm:	0000003fffffffff
:CapEff:	0000003fffffffff
:CapBnd:	0000003fffffffff
:CapAmb:	0000000000000000
:Seccomp:	0
:Cpus_allowed:	f
:Cpus_allowed_list:	0-3
:Mems_allowed:	00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000000,00000001
:Mems_allowed_list:	0
:voluntary_ctxt_switches:	10
:nonvoluntary_ctxt_switches:	64

var_log_messages:
:User Logs:
:-- Logs begin at Tue 2015-12-29 11:54:54 AEDT, end at Sun 2016-02-14 13:01:34 AEDT. --
:Feb 14 13:01:31 xxx audit[31805]: ANOM_ABEND auid=0 uid=0 gid=0 ses=4 subj=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 pid=31805 comm="iptstate" exe="/usr/sbin/iptstate" sig=6
Comment 4 Jakub Filak 2016-02-21 01:03:36 EST
Thank you for the details. Can you please also try to run "abrt-cli report ee0b550f75e9fa8701221ec20d9377bd3458384b"? It should open a new bugzilla bug with a full featured backtarce produced by gdb with debuginfo packages available. ABRT does not generate such a backtrace automatically because it is not a trivial task that could be done without user interaction by default.
Comment 5 David Cartwright 2016-02-21 05:33:40 EST
Done

It exited with the code:

('report_uReport' exited with 70)

Not sure whether that means it was successful!
Comment 6 Jakub Filak 2016-02-22 01:44:16 EST
It means that the crash has already been reported to Bugzilla but ABRT should provide you with links to the already existing bug reports. If I run 'abrt-cli report ...', I get this output:

$ abrt-cli report f15bdadfb841cac1e8989b9fe0b9ec7712bbf905
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/396303/
https://bugzilla.redhat.com/show_bug.cgi?id=1090572
https://bugzilla.redhat.com/show_bug.cgi?id=1185157
https://bugzilla.redhat.com/show_bug.cgi?id=1210573
https://bugzilla.redhat.com/show_bug.cgi?id=1260996
Adding you to CC List of the existing bugzilla bug
Login is not provided by configuration. Please enter your Bugzilla login: jfilak@redhat.com
Password is not provided by configuration. Please enter the password for 'jfilak@redhat.com': Using Bugzilla ID '1260996'
Logging into Bugzilla at https://bugzilla.redhat.com
Logging out
('report_uReport' exited with 70)

It looks like that the last line is a bit confusing and we should remove it.

Did you see the links too?

I searched for 'ipstate' on https://retrace.fedoraproject.org/faf [1] where report_uReport submit reports and I've found a possible duplicate of this bug - bug #1294913


1: https://retrace.fedoraproject.org/faf/reports/?component_names=iptstate
Comment 7 David Cartwright 2016-02-22 03:03:36 EST
I didn't receive any notices such as "This problem has already been reported", the rest of the output was similar to what you have displayed, that is I was asked to provide my Bugzilla login and password and then I got the Logging out notice followed by the:

('report_uReport' exited with 70)

That is indeed somewhat confusing, but I gather it has worked!
Comment 8 Fedora End Of Life 2016-11-24 08:04:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2016-12-20 10:21:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.